## pyninjotiff 0.1.0

=== debian/changelog ===
pyninjotiff (0.1.0-1) unstable; urgency=medium

  * Initial version (Closes: #917879)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Dec 2018 17:41:02 +0000
