=== debian/control ===
Source: pyninjotiff
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-matplotlib,
               python3-numpy,
               python3-pyproj,
               python3-pyresample,
               python3-setuptools,
               python3-six
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyninjotiff
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyninjotiff.git
Homepage: https://github.com/pytroll/pyninjotiff

Package: python3-pyninjotiff
Architecture: all
Depends: python3-matplotlib,
         python3-numpy,
         python3-pyproj,
         python3-pyresample,
         python3-six,
         ${python3:Depends},
         ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python library for writing NinJo-compatible TIFF files
 A small Python library for writing TIFF files that are compatible with
 NinJo.
 .
 The NinJo Workstation Project is a meteorological workstation system
 for viewing various weather images.
 NinJo in some ways is like AWIPS is to the United States Nation Weather
 Service (NWS), but is used by various countries around the world.
 .
 This package is part of the PyTroll software suite.
