## pyninjotiff 0.2.0

=== debian/changelog ===
pyninjotiff (0.2.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Update copyright file.
  * debian/patches:
    - remove all patches (no longer needed)
  * Enable testing (add dependencies on pytest, xarray and trollimage).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Sep 2019 09:38:30 +0000
