=== debian/control ===
--- 
+++ 
@@ -4,16 +4,20 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-dask,
                python3-matplotlib,
                python3-numpy,
                python3-pyproj,
                python3-pyresample,
+               python3-pytest,
                python3-setuptools,
-               python3-six
-Standards-Version: 4.3.0
+               python3-six,
+               python3-trollimage,
+               python3-xarray
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyninjotiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyninjotiff.git
 Homepage: https://github.com/pytroll/pyninjotiff
