=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=pyninjotiff
-export PYBUILD_DISABLE=test
+export PYBUILD_BEFORE_TEST=cp -r {dir}/pyninjotiff/tests {build_dir}
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
