## pyninjotiff 0.3.0

=== debian/changelog ===
pyninjotiff (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * debian/contol
    - add dependency on dask and xarray
    - explicitly specify Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Feb 2020 07:07:22 +0000
