=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -17,18 +18,20 @@
                python3-six,
                python3-trollimage,
                python3-xarray
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyninjotiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyninjotiff.git
 Homepage: https://github.com/pytroll/pyninjotiff
 
 Package: python3-pyninjotiff
 Architecture: all
-Depends: python3-matplotlib,
+Depends: python3-dask,
+         python3-matplotlib,
          python3-numpy,
          python3-pyproj,
          python3-pyresample,
          python3-six,
+         python3-xarray,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: ${python3:Recommends}
