## pyninjotiff 0.4.0

=== debian/changelog ===
pyninjotiff (0.4.0-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0002-Drop-dependeny-on-six.patch (Closes: #1088906).
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Dec 2024 23:04:36 +0000

pyninjotiff (0.4.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> marker.
  * Switch to autopkgtest-pkg-pybuild.
  * Update dates in d/copyright.
  * debian/patches:
    - New 0001-Fix-floating-point-comparison.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 09:14:46 +0000

pyninjotiff (0.4.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * debian/rules:
    - improve clean target
    - remove executable flag from python files.
  * Fix d/copyright formatting.
  * Add dependency on python3-all in d/tests/control.
  * debian/control:
    - build-depend on pybuild-plugin-pyproject and python3-poetry
    - remove build-dependency on python3-setuptools.
  * debian/copyright:
    - update copyright date.
  * debian/patches:
    - drop 0001-Use-setup.py-generated-by-poetry2setup.patch,
      use poetry as build system.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 16:23:51 +0000

pyninjotiff (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - new 0001-Use-setup.py-generated-by-poetry2setup.patch,
      (upstream switched to poetry).
  * debian/rules:
    - drop command to copy tets files (no longer needed)
    - do not install example files.
  * Add debian/tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 11 Nov 2021 09:26:24 +0000

pyninjotiff (0.3.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Nov 2021 17:54:00 +0000
