=== debian/control ===
--- 
+++ 
@@ -3,22 +3,24 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-dask,
                python3-matplotlib,
                python3-numpy,
+               python3-poetry-core,
                python3-pyproj,
                python3-pyresample,
-               python3-pytest,
-               python3-setuptools,
-               python3-six,
+               python3-pytest <!nocheck>,
                python3-trollimage,
                python3-xarray
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyninjotiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyninjotiff.git
 Homepage: https://github.com/pytroll/pyninjotiff
@@ -27,15 +29,11 @@
 Architecture: all
 Depends: python3-dask,
          python3-matplotlib,
-         python3-numpy,
          python3-pyproj,
          python3-pyresample,
-         python3-six,
          python3-xarray,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: Python library for writing NinJo-compatible TIFF files
  A small Python library for writing TIFF files that are compatible with
  NinJo.
