## pyninjotiff 0.4.1

=== debian/changelog ===
pyninjotiff (0.4.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Replace dependency on poetry with hatchling.
  * Update dates in d/copyright.
  * Update d/clean.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 09:04:19 +0000
