## pyninjotiff 0.4.2

=== debian/changelog ===
pyninjotiff (0.4.2-2) unstable; urgency=medium

  * debian/patches:
    - New 0003-numpy-2.3-compat.patch (Closes: #1114712).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 12 Sep 2025 06:09:03 +0000

pyninjotiff (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 04 Sep 2025 05:30:59 +0000
