=== debian/control ===
--- 
+++ 
@@ -12,15 +12,16 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-dask,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-matplotlib,
                python3-numpy,
-               python3-poetry-core,
                python3-pyproj,
                python3-pyresample,
                python3-pytest <!nocheck>,
                python3-trollimage,
                python3-xarray
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyninjotiff
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyninjotiff.git
 Homepage: https://github.com/pytroll/pyninjotiff
