=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyninjotiff
export PYBUILD_AFTER_INSTALL=\
rm -rf "{destdir}"/usr/lib/python3*/*-packages/pyninjotiff/*ninjotif*example*; \
chmod -x "{destdir}"/usr/lib/python3*/*-packages/pyninjotiff/ninjotiff.py
export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}

%:
	dh $@ --buildsystem=pybuild
