## pyninjotiff 0.4.4

=== debian/changelog ===
pyninjotiff (0.4.4-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0001-Fix-floating-point-comparison.patch,
      0002-Drop-dependeny-on-six.patch and
      0003-numpy-2.3-compat.patch, applied upstream.

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Use debrebuild instead of reprotest.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Dec 2025 06:41:07 +0000
