=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
